Bac à sable API

Attention : vous consultez actuellement la documentation dédiée aux versions 2.x de Moodle. La documentation pour les versions 3.x de Moodle est consultable ici : ApiSandbox.

Le bac à sable de l'API nécessite JavaScript